Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 226290 - Merge Review: perl-XML-SAX
Summary: Merge Review: perl-XML-SAX
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Marcela Mašláňová
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-01-31 20:39 UTC by Nobody's working on this, feel free to take it
Modified: 2008-07-25 08:07 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-07-25 08:07:08 UTC
mmaslano: fedora-review+


Attachments (Terms of Use)
Specfile patch (deleted)
2007-02-17 04:00 UTC, Jose Pedro Oliveira
no flags Details | Diff

Description Nobody's working on this, feel free to take it 2007-01-31 20:39:17 UTC
Fedora Merge Review: perl-XML-SAX

http://cvs.fedora.redhat.com/viewcvs/devel/perl-XML-SAX/
Initial Owner: rnorwood@redhat.com

Comment 1 Jose Pedro Oliveira 2007-02-17 04:00:24 UTC
Created attachment 148262 [details]
Specfile patch

Robin,

The patch brings the specfile closer to the Perl template.

jpo

PS - I still need to give to a second look to the build requirements and
requirements.

Comment 2 Robin Norwood 2007-07-03 03:17:38 UTC
Thanks for the package review, sorry for the (long) delay applying the patch.

I've also:

o upgraded to .16
o Moved the 'requires' filter into the spec file
o Added a 'provides' filter to remove the unversioned 'Provides: perl(XML::SAX)'
o Fixed the BuildRequires.

Comment 3 Robin Norwood 2007-07-03 03:32:02 UTC
oh, and built .16 for F8/devel

Comment 4 Robin Norwood 2007-07-08 00:11:13 UTC
There was actually a bug, reported and fixed here: rhbz#247213

so now we're at .16-2

Comment 5 Marcela Mašláňová 2008-07-25 08:07:08 UTC
The package looks ok.


Note You need to log in before you can comment on or make changes to this bug.